<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);



if ($ank['id']==0)
{
$ank=get_user($ank['id']);
$set['title']=$ank['nick'].' - анкета '; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
echo "<span class=\"status\">$ank[group_name]</span><br />\n";

if ($ank['ank_o_sebe']!=NULL)echo "<span class=\"ank_n\">О себе:</span> <span class=\"ank_d\">$ank[ank_o_sebe]</span><br />\n";



include_once '../sys/inc/tfoot.php';
exit;
}

$ank=get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}








$ank['rating']=intval(@mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$ank[id]'"),0));
$set['title']=$ank['nick'].' - анкета '; // заголовок страницы
include_once '../sys/inc/thead.php';
title();

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!preg_match('#info\.php#',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',preg_replace('#^http://[^/]*/#','/', $_SERVER['HTTP_REFERER']));

aut();

?>
<html>
<style>
.even {   background: #fcf7ec;   border-bottom: 1px solid #d3ccbc;   padding: 8px; }
.row3{
padding:3px;
background-color:#e1e1e1
}
</style>
</html>
<?

echo '<div class="row3"><span style="color:#0000ff"> <b>Основное</b></span>';
if (isset($user) && $user['id']==$ank['id'])echo '<a href="/anketa/osnovnoe.php"> [Ред]</a><br /></div>';
echo "<div class='even'>";
if ($ank['vk_ank_famil']!=NULL)echo "<span class=\"ank_n\">Фамилия:</span> <span class=\"ank_d\">$ank[vk_ank_famil]</span><br />\n";
echo "</div>";
echo "<div class='even'>";
if ($ank['vk_ank_name']!=NULL)echo "<span class=\"ank_n\">Имя:</span> <span class=\"ank_d\">$ank[vk_ank_name]</span><br />\n";
echo "</div>";

echo "<div class='even'>";
if ($ank['vk_ank_ot']!=NULL)echo "<span class=\"ank_n\">Отчество:</span> <span class=\"ank_d\">$ank[vk_ank_ot]</span><br />\n";
echo "</div>";

echo "<div class='even'><span class=\"ank_n\">Пол:</span> <span class=\"ank_d\">".(($ank['pol']==1)?'Мужской':'Женский')."</span><br /></div>\n";


echo '<div class="even">';
if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
if ($ank['ank_m_r']==1)$ank['mes']='Января';
elseif ($ank['ank_m_r']==2)$ank['mes']='Февраля';
elseif ($ank['ank_m_r']==3)$ank['mes']='Марта';
elseif ($ank['ank_m_r']==4)$ank['mes']='Апреля';
elseif ($ank['ank_m_r']==5)$ank['mes']='Мая';
elseif ($ank['ank_m_r']==6)$ank['mes']='Июня';
elseif ($ank['ank_m_r']==7)$ank['mes']='Июля';
elseif ($ank['ank_m_r']==8)$ank['mes']='Августа';
elseif ($ank['ank_m_r']==9)$ank['mes']='Сентября';
elseif ($ank['ank_m_r']==10)$ank['mes']='Октября';
elseif ($ank['ank_m_r']==11)$ank['mes']='Ноября';
else $ank['mes']='Декабря';
echo "<span class=\"ank_n\">Дата рождения:</span> <span class=\"ank_d\">$ank[ank_d_r] $ank[mes] $ank[ank_g_r] г.</span><br />\n";
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
}
elseif($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL)
{
if ($ank['ank_m_r']==1)$ank['mes']='Января';
elseif ($ank['ank_m_r']==2)$ank['mes']='Февраля';
elseif ($ank['ank_m_r']==3)$ank['mes']='Марта';
elseif ($ank['ank_m_r']==4)$ank['mes']='Апреля';
elseif ($ank['ank_m_r']==5)$ank['mes']='Мая';
elseif ($ank['ank_m_r']==6)$ank['mes']='Июня';
elseif ($ank['ank_m_r']==7)$ank['mes']='Июля';
elseif ($ank['ank_m_r']==8)$ank['mes']='Августа';
elseif ($ank['ank_m_r']==9)$ank['mes']='Сентября';
elseif ($ank['ank_m_r']==10)$ank['mes']='Октября';
elseif ($ank['ank_m_r']==11)$ank['mes']='Ноября';
else $ank['mes']='Декабря';
echo "<span class=\"ank_n\">День рождения:</span> <span class=\"ank_d\">$ank[ank_d_r] $ank[mes]</span><br /></div>\n";
}

if ($ank['ank_city']!=NULL)echo "<div class='even'><span class=\"ank_n\">Родной город:</span> <span class=\"ank_d\">$ank[ank_city]</span><br /></div>\n";

echo "</div><div class='even'>";
if($ank['vk_ank_sem_pol']==0){
echo "Семейное положение: - Не выбрано -";
}
if($ank['vk_ank_sem_pol']==1){
echo "Семейное положение: Не женат";
}
if($ank['vk_ank_sem_pol']==2){
echo "Семейное положение: Есть подруга";
}
if($ank['vk_ank_sem_pol']==3){
echo "Семейное положение: Помолвлен";
}
if($ank['vk_ank_sem_pol']==4){
echo "Семейное положение: Женат";
}
if($ank['vk_ank_sem_pol']==5){
echo "Семейное положение: Влюблен";
}
if($ank['vk_ank_sem_pol']==6){
echo "Семейное положение: Все сложно";
}
if($ank['vk_ank_sem_pol']==7){
echo "Семейное положение: В активном поиске";
}
echo "</div></div>";
//////////////////////////////////////////////////////////////////////////////////////////////////////
echo '<div class="row3"><span style="color:#0000ff"><b>Контактная информация</b></span>';
if (isset($user) && $user['id']==$ank['id'])echo '<a href="/anketa/kontakt.php"> [Ред]</a><br /></div>';
if ($ank['ank_city']!=NULL)echo "<div class='even'><span class=\"ank_n\">Город: </span> <span class=\"ank_d\">$ank[ank_city]</span><br /></div>\n";
if ($ank['vk_ank_mob_tel']!=NULL)echo "<div class='even'><span class=\"ank_n\">Моб. телефон: </span> <span class=\"ank_d\">$ank[vk_ank_mob_tel]</span><br /></div>\n";
if ($ank['vk_ank_dom_tel']!=NULL)echo "<div class='even'><span class=\"ank_n\">Дом. телефон: </span> <span class=\"ank_d\">$ank[vk_ank_dom_tel]</span><br /></div>\n";
/////////////////////////////////////////////////////////////////////////////////////////////////////////
echo '<div class="row3"><span style="color:#0000ff"><b>Личная информация</b></span>';
if (isset($user) && $user['id']==$ank['id'])echo '<a href="/anketa/inform.php"> [Ред]</a><br /></div>';
if ($ank['vk_ank_deuatel']!=NULL)echo "<div class='even'><span class=\"ank_n\">Деятельность: </span> <span class=\"ank_d\">$ank[vk_ank_deuatel]</span><br /></div>\n";
if ($ank['vk_ank_interes']!=NULL)echo "<div class='even'><span class=\"ank_n\">Интересы: </span> <span class=\"ank_d\">$ank[vk_ank_interes]</span><br /></div>\n";
if ($ank['vk_ank_love_music']!=NULL)echo "<div class='even'><span class=\"ank_n\">Любимая музыка: </span> <span class=\"ank_d\">$ank[vk_ank_love_music]</span><br /></div>\n";
if ($ank['vk_ank_love_films']!=NULL)echo "<div class='even'><span class=\"ank_n\">Любимые фильмы: </span> <span class=\"ank_d\">$ank[vk_ank_love_films]</span><br /></div>\n";
if ($ank['vk_ank_love_telehoy']!=NULL)echo "<div class='even'><span class=\"ank_n\">Любимое телешоу: </span> <span class=\"ank_d\">$ank[vk_ank_love_telehoy]</span><br /></div>\n";
if ($ank['vk_ank_love_book']!=NULL)echo "<div class='even'><span class=\"ank_n\">Любимые книги: </span> <span class=\"ank_d\">$ank[vk_ank_love_book]</span><br /></div>\n";
if ($ank['vk_ank_love_games']!=NULL)echo "<div class='even'><span class=\"ank_n\">Любимые игры: </span> <span class=\"ank_d\">$ank[vk_ank_love_games]</span><br /></div>\n";
if ($ank['vk_ank_love_citat']!=NULL)echo "<div class='even'><span class=\"ank_n\">Любимые цитаты: </span> <span class=\"ank_d\">$ank[vk_ank_love_citat]</span><br /></div>\n";
if ($ank['vk_ank_o_sebe']!=NULL)echo "<div class='even'><span class=\"ank_n\">О себе: </span> <span class=\"ank_d\">$ank[vk_ank_o_sebe]</span><br /></div>\n";




include_once '../sys/inc/tfoot.php';

?>